CESA-2005:405 Moderate CentOS 3 i386 PHP - security update
Posted on: 04/28/2005 05:41 PM

CentOS Errata and Security Advisory 2005:405

PHP security update for CentOS 3 i386:
https://rhn.redhat.com/errata/RHSA-2005-405.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/php-4.3.2-23.ent.i386.rpm
updates/i386/RPMS/php-devel-4.3.2-23.ent.i386.rpm
updates/i386/RPMS/php-imap-4.3.2-23.ent.i386.rpm
updates/i386/RPMS/php-ldap-4.3.2-23.ent.i386.rpm
updates/i386/RPMS/php-mysql-4.3.2-23.ent.i386.rpm
updates/i386/RPMS/php-odbc-4.3.2-23.ent.i386.rpm
updates/i386/RPMS/php-pgsql-4.3.2-23.ent.i386.rpm

source:
updates/SRPMS/php-4.3.2-23.ent.src.rpm

You may update your CentOS-3 i386 installations by running the command:

yum update php\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005405_moderate_centos_3_i386_php__security_update.html)